
.LANDING-SUSCRIPCION-NEWS-backCocina {
    background: #e64040;
    background: linear-gradient(360deg,rgba(230, 64, 64, 1) 9%, rgba(245, 237, 91, 1) 48%, rgba(40, 184, 172, 1) 98%);
}
.skin-container.LANDING-SUSCRIPCION-NEWS-skin {
    background: transparent;
}
.LANDING-SUSCRIPCION-NEWS-section {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}
.LANDING-SUSCRIPCION-NEWS-cont {
    width: 800px;
    height: auto;
    margin: 0 auto;
    background-color: #fff;
    padding: 30px;
    margin-bottom: 30px;
    display: inline-block;
    border-radius: 30px;
    box-shadow: 1px 1px 20px #00000057;
}
.LANDING-SUSCRIPCION-NEWS-img {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
}
.LANDING-SUSCRIPCION-NEWS-txt {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    padding: 0 20px;
    text-align: center;
    color: #000;
    font-size: 2rem;
    line-height: 2.6rem;
    font-weight: bold;
    margin: 15px 10px;
}
.LANDING-SUSCRIPCION-NEWS-span {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 6px;
    font-size: 1.2rem;
}
.LSN-span-color {
    color: #ca6f70;
    padding: 0 60px;
}
.AllBanners.NewsContBanner {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    float: none;
    text-align: center;
}
.AllBanners.NewsContBanner .leader {
    margin-top: 130px;
    margin-bottom: 17px;
}
.AllBanners.NewsContBanner .box img {
    width: 300px;
}
.NewsContBanner.Mob {
    display: none;
}
.LANDING-SUSCRIPCION-NEWS-form {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    padding: 10px 50px;
    font-size: 1.3rem;
    line-height: 1.6rem;
    font-weight: 600;
}
.LANDING-SUSCRIPCION-NEWS-form .asterisk {
    color: #c63636;
}
.LANDING-SUSCRIPCION-NEWS-form .field-Registro-News {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 6px 0!important;
    text-align: left;
}

.LANDING-SUSCRIPCION-NEWS-form .label-Registro-News {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 5px 0;
}

.LANDING-SUSCRIPCION-NEWS-form .input-Registro-News {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 5px 0;
    padding: 5px;
    border: 2px solid #a89d9d;
    border-radius: 15px;
}

.LANDING-SUSCRIPCION-NEWS-form .select-Registro-News {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 5px 0;
    padding: 5px;
    border: 2px solid #a89d9d;
    border-radius: 15px;
}

.LANDING-SUSCRIPCION-NEWS-form .datepart-Registro-News {
    width: 60px;
    display: inline-block;
    padding: 5px;
    border: 2px solid #a89d9d;
    border-radius: 13px;
}
.LANDING-SUSCRIPCION-NEWS-form .clear {
    width: -webkit-fill-available;
    width: -moz-available;
    display: block;
    text-align: center;
    margin: 10px 0;
}
.LANDING-SUSCRIPCION-NEWS-form #mc_embed_signup .button {
    width: auto!important;
    border: 2px solid #000!important;
    height: auto;
    background: #f23e42!important;
    border-radius: 100px!important;
    font-size: 1.7rem!important;
    font-weight: bold!important;
    color: #fff;
    padding: 20px 60px;
    line-height: inherit;
    margin: 0 auto!important;
    transition: .3s;
}
.LANDING-SUSCRIPCION-NEWS-form #mc_embed_signup .button:hover {
    cursor: pointer;
    background: #000!important;
    transition: .3s;
}
.LANDING-SUSCRIPCION-NEWS-form #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    margin: 0;
    padding: 1px;
    background-color: transparent;
    color: #da1212;
    font-size: 1rem;
}
.LANDING-SUSCRIPCION-NEWS-form #mc_embed_signup div#mce-responses {
    width: -webkit-fill-available;
    width: -moz-available;
    text-align: center;
    padding: 0;
    margin: 0;
    display: inline-block;
}
.LANDING-SUSCRIPCION-NEWS-form #mc_embed_signup #mce-success-response {
    width: -webkit-fill-available;
    width: -moz-available;
    font-size: 34px;
    color: #f04048;
    text-align: center;
    padding: 0;
    margin: 10px 0px 27px 0;
    line-height: 44px;
    background: #f9f077;
}

.LANDING-SUSCRIPCION-NEWS-form #mc_embed_signup input.mce_inline_error {
    border-color: #e11b1b;
}

@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 979px) {
    .LANDING-SUSCRIPCION-NEWS-cont {
    	width: 90%;
        padding: 30px;
    }
    .LANDING-SUSCRIPCION-NEWS-form {
    padding: 10px 30px;
}
}
@media only screen and (max-width: 767px) {
    .LANDING-SUSCRIPCION-NEWS-cont {
    	width: 100%;
        padding: 30px;
    }
    .LANDING-SUSCRIPCION-NEWS-form {
    padding: 10px 20px;
	}
    .LANDING-SUSCRIPCION-NEWS-txt {
    padding: 0;
	}
    .LANDING-SUSCRIPCION-NEWS-form #mc_embed_signup .button {
        padding: 15px 60px;
    }
    .NewsContBanner.Mob {
        display: block;
    }
    .NewsContBanner.Desk {
        display: none;
    }
}
@media only screen and (max-width: 480px) {
	.LANDING-SUSCRIPCION-NEWS-cont {
        padding: 20px;
    }
    .LANDING-SUSCRIPCION-NEWS-form {
        padding: 0px; 
    }
    .LANDING-SUSCRIPCION-NEWS-txt {
    padding: 0;
	}
    .LANDING-SUSCRIPCION-NEWS-form #mc_embed_signup .button {
        width: -webkit-fill-available!important;
        width: -moz-available!important;
        padding: 12px 20px;
    }
}
@media only screen and (max-width: 320px) {
   
}